
; Lazy Slider for Joomla!
;--------------------------------------------------------------
; Copyright (C) 2017 AddonDev. All rights reserved.
; Website: https://addondev.com
; GitHub: https://github.com/philip-sorokin
; Developer: Philip Sorokin
; Location: Russia, Moscow
; E-mail: philip.sorokin@gmail.com
; Created: October 2017
; License: GNU GPLv2 http://www.gnu.org/licenses/gpl-2.0.html
;---------------------------------------------------------------

MOD_LAZYSLIDER="Lazy Slider"
MOD_LAZYSLIDER_DESCRIPTION="A slider module with lazy load and automatic image framing. You can find documentation and support <a href="https://addondev.com/en/extensions/lazyslider/documentation">on the developer`s website</a>."

MOD_LAZYSLIDER_JOOMLA_VERSION_CHECK_FAILURE="You have to use Joomla %s or higher to install this extension!"
MOD_LAZYSLIDER_PHP_VERSION_CHECK_FAILURE="Your host needs to use PHP %s or higher to install this extension!"
